» Ubuntu » パッケージ

Error

two or more packages specified (pidgin-skype-dbg natty)